body, .site {
    background: #000;
}
body, .site {
	overflow-x: hidden;
}
body, body p {
    font-weight: 400;
    line-height: 1.6em;
	letter-spacing: 0.7px;
}
a, .comment-reply-link {
	color: #d8d8d8;
}
a:focus,
a:hover,
a:active {
	outline: none!important;
}
a:hover, .entry-footer a:hover, .entry-footer a:focus {
	color: #ffb606;
}
.widget_calendar tbody a { 
	background-color: #b09975;
}
header .site-header-main {
    max-width: 100% !important;
}
#crumbs, #crumbs span, #crumbs a {
    color: #000 !important;
}
.menu-toggle:hover, .menu-toggle:focus {
	border-color: #ffb606 !important;
    color: #ffb606 !important;
}
.dropdown-toggle:after {
	color: #fff;
}
.dropdown-toggle:hover:after {
	color: #ffb606;
}
.site-header-main .menu-toggle:before {
    color: #fff !important;
}
.single-post .site-inner,
.category .site-inner,
.summary.entry-summary{
	margin-top: 40px;
}
body.elementor-template-full-width .site-inner {
    max-width: 100%;
}
body.elementor-template-full-width .site-content {
    padding: 0;
}
/*** Top Head Menu ***/
.left-menu {
    float: left;
    width: 80%;
}
.top-head {
    float: left;
    width: 20%;
}
.site-branding {
    width: 20%;
    float: left;
}
.site-header-menu {
    width: 80%;
    float: left;
}
.site-header {
	padding-top: 0;
	padding-bottom: 0;
}
.top-head .top-social {
	margin-left: 0;
}
.top-head .top-head-widget {
	display: inline-block;
    float: right;
}
.top-head .container {
	width: 100%;
}
.top-head .custom-html-widget a {
    border: 1px solid #fff;
    padding: 9px 20px;
    border-radius: 4px;
    box-shadow: 0 0 0 0 currentColor;
    background: #ffb606;
    text-transform: uppercase;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
.top-head .custom-html-widget a:hover {
	background: #7a7a7a;
}

/*** Head ***/
body.home .site-header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999!important;
}
body:not(.home) .site-header {
	position: relative;
	background: #000;
}
body:not(.home) .site-header.is-sticky  {
	position: fixed;
	background: #000;
}
.site-header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
	box-shadow: 0px 1px 15px 0 rgba(255,255,255,.1);
    z-index: 999!important;
}
header .site-branding {
    margin-top: 10px;
    margin-bottom: 5px;
}
header .site-branding .site-title {
    margin: 0;
}
header .site-header-main {
    max-width: 1140px;
    margin: 0 auto;
}
.site-header {
    -webkit-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
}
body.home .site-header.is-sticky {
    position: fixed !important;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 999!important;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.site-header.is-sticky {
    position: fixed;
    box-shadow: 0px 1px 15px 0 rgba(255,255,255,.1);
    top: 0px;
    left: 0;
    width: 100%;
    z-index: 999!important;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/*** Menu ***/
.site-header-menu {
    margin: 23px 0;
}
.main-navigation ul {
	float: right;
}
.main-navigation ul ul {
	-webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.main-navigation li:hover > ul {
	opacity: 1;
	visibility: initial;
}
.main-navigation a {
    font-family: Roboto,sans-serif;
    text-transform: uppercase;
    letter-spacing: .1em;
	font-weight: 600;
	font-size: 14px;
}
.main-navigation ul ul li {
    background-color: rgba(33, 33, 33, 1);
    padding: 4px !important;
}
.main-navigation ul ul a {
    width: 200px;
	color: #fff;
	-webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.main-navigation .menu-item-has-children > a:after {
    top: 6px !important;
}
.menu-toggle {
	float: right;
}
body .main-navigation li.current-menu-item > a {
    color: #6aaf08;
}
/*** Title ***/
.lt-title h3 {
	position: relative;
	padding-bottom: 25px!important;
}
.lt-title h3:before {
	content: "";
	bottom: 0;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 80px;
	height: 4px;
	background: #f2784b;
}
.entry-title {
	font-size: 28px!important;
}

/*** Button ***/
.lt-btn-box a:hover {
    -webkit-box-shadow: 0 4px 15px -6px rgba(0,0,0,0.5)!important;
    box-shadow: 0 4px 15px -6px rgba(0,0,0,0.5)!important;
}

/*** About ***/
.lt-about .lt-about-item .elementor-widget-wrap {
    padding: 40px 45px 15px 45px;
    margin: 15px 0px 0px 0px;
    background: #1b1b1b;
    position: absolute;
    z-index: 1;
    left: -34px;
}
.lt-about .elementor-slick-slider ul.slick-dots li {
    margin: 0px 5px;
    top: 19px;
}
.lt-about .elementor-slick-slider ul.slick-dots li.slick-active button {
    border: 1px solid #fff;
}
.lt-about .elementor-slick-slider ul.slick-dots li button {
    border: 1px solid #1b1b1b;
}

/*** Work ***/
.lt-work .lt-work-btn {
    position: relative;
    z-index: 1;
}
.lt-work .lt-work-btn:before {
    content: "";
    position: absolute;
    height: 85%;
    width: 100%;
    z-index: -1;
    border: 1px solid #fff;
    left: 9px;
    top: 20px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.lt-work .lt-work-btn:after {
    content: "";
    position: absolute;
    height: 30%;
    width: 1px;
    z-index: -1;
    background: #fff;
    right: 0;
    top: 55px;
    transform: skewX(40deg);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.lt-work .lt-work-btn:hover:before {
    border: 1px solid #9C9C9C;
}
 .lt-work .lt-work-btn:hover:after {
    background: #9C9C9C;
 }

/*** Carousel ***/
@keyframes slick-slide-image {
    100% { transform: rotate(360deg); }
}
.lt-carousel .elementor-slick-slider .slick-slide .slick-slide-image:hover {
    animation-name: slick-slide-image;
    animation-duration: 2s;
}

/*** Exhibition ***/
.lt-exhibition ul li {
    list-style-type: none;
}

/*** Blog ***/
.form-submit .submit:hover {
	background: #ffb606;
}
.post-navigation a .post-title, .post-navigation a .post-title, .entry-title a {
	color: #fff;
}
.post-navigation a:hover .post-title, .post-navigation a:focus .post-title, .entry-title a:hover {
	color: #ffb606;
}

/*** Accusamus ***/
.lt-accusamus .elementor-slick-slider .slick-slide img {
    margin: 0;
} 
.lt-accusamus .elementor-image-carousel-caption {
    padding: 45px;
    margin: 0px 0px 0px 270px;
    background-color: #1c1c1c;
    position: absolute;
    top: 16%;
}
.lt-accusamus .elementor-image-carousel-caption p {
    font-style: initial !important;
    margin-top: 10px;
    margin-bottom: 0;
}
.lt-accusamus .lt-title h2 {
    position: relative;
}
.lt-accusamus .lt-title h2:before {
    content: '';
    position: absolute;
    z-index: 5;
    left: 48%;
    bottom: -25px;
    height: 2px;
    width: 50px;
    display: inline-block;
    background: #9c9c9c;
} 
.lt-accusamus .elementor-image-carousel-caption:before {
    content: '//';
    position: absolute;
    z-index: 2;
    left: 25px;
    top: 6px;
    font-size: 30px;
    color: #d8d8d8;
    -webkit-transform: rotate(39deg);
    -ms-transform: rotate(39deg);
    transform: rotate(28deg);
}
.lt-accusamus .elementor-image-carousel-caption:after {
    content: '//';
    position: absolute;
    z-index: 2;
    right: 20px;
    top: 6px;
    font-size: 30px;
    color: #d8d8d8;
    -webkit-transform: rotate(28deg);
    -ms-transform: rotate(28deg);
    transform: rotate(28deg);
}
.lt-accusamus .slick-slide  {
    position: relative;
    overflow: hidden;
}
.lt-accusamus .elementor-slick-slider ul.slick-dots li {
    margin: 0px 5px;
    top: 75px;
}
.lt-accusamus .elementor-slick-slider ul.slick-dots li.slick-active button {
    border: 1px solid #fff;
}
.lt-accusamus .elementor-slick-slider ul.slick-dots li button {
    border: 1px solid #1b1b1b;
}
.lt-accusamus .elementor-slick-slider .slick-next:before, .elementor-slick-slider .slick-prev:before {
    font-size: 30px;
    font-weight: 500;
    opacity: 0.6;
}
.swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: -20px !important;
}

/*** Footer ***/
.main-footer, .site-footer {
    background: #1c1c1c;
    float: left;
    width: 100%;
}
.site-footer {
    padding: 40px 0px 40px 0px;
}
.main-footer .columns {
    width: 32.3% !important;
}
.main-footer {
    padding: 80px 0px 10px 0px;
}
.main-footer h2 {
    font-size: 23px;
    font-weight: 500;
    margin: 0 0 45px;
    color: #ffb606;
}
.main-footer p {
    margin-bottom: 10px;
}
.main-footer a {
    font-weight: 400;
}
.main-footer ul {
    margin: 0;
}
.main-footer .footer1 ul li,
.main-footer .footer2 ul li {
    display: inherit;
    font-size: 15px;
    color: rgba(255,255,255,0.67);
    padding-left: 0;
    font-family: Roboto,sans-serif;
    font-weight: 400;
    color: #d8d8d8;
}
.main-footer .footer1 .search-form {
    margin-top: 20px;
    width: 90%;
}
.main-footer .footer1 .search-field {
    font-size: 14px;
    padding: 13px 10px;
    background-image: url();
}
.main-footer .footer1 .search-submit {
    background: #000;
}
.main-footer .footer1 .search-submit:hover {
    background: #ffb606 !important;
}
.main-footer .footer1 ul li:before {
    font-family: FontAwesome;
    width: 45px;
    height: 45px;
    text-align: center;
    border-radius: 100px;
    line-height: 45px;
    padding: 14px;
    padding-left: 0px;
    color: #fff;
}
.main-footer .footer2 ul li {
    position: relative;
}
.main-footer .footer2 ul li:before {
    position: absolute;
    font-family: FontAwesome;
    left: 0;
    font-size: 20px;
    color: #fff;
    top: 3px;
}
.main-footer .footer3 figcaption > a {
	font-family: FontAwesome !important;
}
.main-footer .footer2 ul li {
    margin-bottom: 25px;
}
.main-footer .footer1 ul li a,
.main-footer .footer2 ul li a {
    box-shadow: none;
    font-weight: 400;
}
.main-footer .footer3 .gallery-item .gallery-icon.landscape {
	position: relative;
}
.main-footer .footer3 .gallery-item .gallery-icon.landscape:before {
	content: '\f16d';
	position: absolute;
	z-index: 2;
	left: 0; 
	right: 0;
	text-align: center;
	font-family: FontAwesome;
	color: #fff;
	opacity: 0;
	top: 39%;
	display: inline-block;
	-webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.main-footer .footer3 .gallery-item:hover .gallery-icon.landscape:before {
	opacity: 1;
	cursor: pointer;
}
.main-footer .footer3 .gallery-item .gallery-icon.landscape:after {
	content: '';
	position: absolute;
	z-index: 1;
	left: 0; 
	right: 0;
	top: 0;
	opacity: 0;
	height: 100%;
	background: #000;
	width: 100%;
	display: inline-block;
	-webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.main-footer .footer3 .gallery-item:hover .gallery-icon.landscape:after {
	opacity: 0.7;
}
.main-footer .footer3 .gallery-item .gallery-caption a {
    font-family: FontAwesome;
}
.site-footer .site-info a {
    font-family: Roboto,sans-serif;
}

/*** Hotel Booking Cart ***/
#hotel-booking-cart table th, 
#hotel-booking-payment table th {
    color: #ffb606;
    padding: 10px 17px;
    text-align: center;
}
#hotel-booking-cart h3, 
#hotel-booking-payment h3 {
    margin: 0 0 15px;
    font-size: 32px;
    line-height: 40px;
    color: #ffb606;
}
.hb-form-field-label,
#hotel-booking-cart .hb_advance_grand_total .hb-align-right,
#hotel-booking-cart .hb_sub_total .hb-align-right {
    color: #ffb606;
}
/*** Hotel Booking Search ***/
#hotel-booking-results .hb-search-results>.hb-room .hb-room-meta li>label,
#hotel-booking-results .hb-search-results>.hb-room .hb-room-name a {
	 color: #fff;
}
#hotel-booking-results h3 {
	 display: none;
}
.lt-layout-default .hotel-booking-search h3 {
	display: none;
}
.lt-layout-default .hotel-booking-search form {
    font-size: 14px;
    text-align: center;
	margin-top: 15px;
}
.lt-layout-default .hotel-booking-search form .hb-form-table {
    display: inline-block;
    vertical-align: middle;
}
.lt-layout-default .hotel-booking-search form .hb-form-table .hb-form-field {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin-bottom: 0;
    float: left;
    border-right: 1px solid #eee;
}
.lt-layout-default .hotel-booking-search form .hb-form-table .hb-form-field .hb_input_field {
    display: block;
    background-color: #FFF;
}
.lt-layout-default .hotel-booking-search form .hb-form-table .hb-form-field input {
    min-width: 150px!important;
    height: 60px;
    padding-left: 20px;
    padding-right: 20px;
    border: none;
    background: 0 0;
    z-index: 2;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.lt-layout-default .hotel-booking-search form .hb-form-table .hb-form-field .hb_input_field button.ui-datepicker-trigger {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: 0 0;
    border: 0;
    z-index: 99;
}
.lt-layout-default .hotel-booking-search form .hb-form-table .hb-form-field .hb_input_field:after {
    font-size: 12px;
    top: 0;
    min-width: 15px;
    line-height: 60px;
}
.lt-layout-default .hotel-booking-search form .hb-submit {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin-left: -5px;
}
.lt-layout-default .hotel-booking-search form .hb-form-table .hb-form-field .select2-container {
    display: block;
    margin: auto;
    width: 100%!important;
    text-align: left;
    min-width: 80px;
}
.hotel-booking-search button {
	background: #ffb606;
}
.hotel-booking-search select {
	height: 60px;
	border: 0px solid #ccc;
    border-radius: 0px;
}
.hb-form-field-input.hb_input_field {
	width: 100%;
}
.entry-content .hb-form-field, .entry-content .hotel-booking-search form button {
    max-width: 800px;
}

/** Woocommerce ***/
.woocommerce div.product form.cart .button {
	margin-top: 2.25px;
}

/*** Hotel Room ***/
.rooms .hb_room .title h4 a, .hb_single_room .title h4 a {
	color: #ffb606;
	font-size: 20px;
}
.hb_single_room .title h4 a:hover {
	color: #fff;
}
.lt-bookings-rooms .lt-bookings-right .elementor-element {
	padding: 20px;
    box-shadow: 0px 0px 2px 0px #eee;
    border-radius: 5px;
}
.lt-bookings-rooms .lt-bookings-right .elementor-column-wrap {
	width: 100%;
}
.lt-bookings-rooms .lt-bookings-right .hotel-booking-search {
	padding: 0;
}
.lt-bookings-rooms .lt-bookings-right .hotel-booking-search select {
	height: 40px;
}
.lt-bookings-rooms .lt-bookings-right form,
.lt-bookings-rooms .lt-bookings-right ul.hb-form-table {
	overflow: hidden;
} 
.rooms .hb_room .price {
    bottom: 68px;
}
.hb-submit button {
	text-align: left;
	border-radius: 0;
}
.lt-bookings-right .hb_mini_cart_empty {
	text-align: left;
    color: #fff;
    padding-left: 7px;
}
.hb_single_room .price span.title-price, .hb_single_room .hb_single_room_details .hb_single_room_tabs>li a {
	color: #fff;
}
.hb_single_room .hb_single_room_details .hb_single_room_tabs>li a.active {
	color: #ffb606;
}
.hotel-booking-search h3 {
	color: #ffb606;
	font-size: 14px;
}
.hotel_booking_mini_cart h3 {
	font-size: 19px;
}
.lt-hotel-search .hotel-booking-search button {
	margin-top: 20px;
} 

/*** Responsive ***/
@media(max-width: 1680px) {
	.site-header-menu {
		width: 70%;
	}
	.site-branding {
		width: 30%;
	}
}
@media(max-width: 1659px) {
	.main-navigation a {
		font-size: 12px;
	}
}
@media(max-width: 1280px) {
	.site-header {
		padding: 0 5px!important;
	}
	.lt-case-item .elementor-button .elementor-button-text {
		font-size: 10px!important;
	}
	.top-head {
		display: none;
	}
	.left-menu {
    	width: 100%;
	}
}
@media(max-width: 1000px) {
	.site-header {
		background: #000 !important;
	}
}
@media(max-width: 1024px) {
	.lt-work-btn {
		left: 30% !important;
	}
}
@media(max-width: 1230px) {
	.lt-bookings-left, .lt-bookings-right, .lt-bookings-right .elementor-column-wrap {
		width: initial !important;
	} 
	.lt-bookings-left .elementor-widget-wrap .elementor-element ul li {
		width: 50%!important;
	}
}
@media(max-width: 909px) {
	.lt-bookings-right .elementor-column-wrap {
		width: 100% !important;
	}
	.site-navigation ul.menu-main-menu {
		width: 100%!important;
	}
	.lt-bookings-rooms ul li > .summary.entry-summary {
		margin-left: 0;
		margin-right: 0;
	}
	.site-branding {
    	width: 80%;
	}
	.top-head .custom-html-widget {
		text-align: right;
	}
	.main-navigation ul {
    	float: initial!important;
	}
	.main-navigation a {
		padding: 16px 5px;
	}
	.site-header-menu {
    	width: 100% !important;
	}
}
@media (max-width: 880px) {
	.lt-bookings-rooms > .elementor-container .elementor-row > .elementor-element {
		width: 100% !important;
	}
	.lt-bookings-rooms  ul li {
		padding: 0;
		width: 100% !important;
	}
	.lt-bookings-right .elementor-column-wrap {
		width: 100% !important;
	}
	.lt-bookings-rooms ul li > .summary.entry-summary {
		margin-left: 0;
		margin-right: 0;
	}
}
@media (max-width: 980px) {
	.main-footer .footer1, .main-footer .footer2, .main-footer .footer3 {
        width: 92% !important;
    }
}
@media (max-width: 768px) {
    .site-header-main .menu-toggle:before {
        color: #fff !important;
    }
    .top-head {
        display: none;
    }
	.main-navigation li a {
		padding: 15px 0;
	}
    .main-footer .footer3 {
        float: left !important;
        clear: none !important;
    }
	.left-menu, .site-header-menu {
		width: 100%;
	}
	.lt-accusamus .swiper-slide {
		width: 100% !important;
	}
	.lt-accusamus .lt-accusamus-item .elementor-widget-container {
		padding: 0!important;
	}
	.lt-bookings-rooms > .elementor-container .elementor-row > .elementor-element {
		width: 100% !important;
	}
	.lt-bookings-rooms ul li {
		padding: 0;
		width: 100% !important;
	}
	.lt-bookings-right .elementor-column-wrap {
		width: 100% !important;
	}
	.lt-bookings-rooms ul li > .summary.entry-summary {
		margin-left: 0;
		margin-right: 0;
	}
	article .post-thumbnail, article .entry-content p, article .entry-content a, article .entry-footer, article .entry-header {
        margin: 10px 30px !important;
    }
    body.page-template-default .post-thumbnail, body.page-template-default .entry-content p, 
    body.page-template-default .entry-content a, body.page-template-default .entry-footer, body.page-template-default .entry-header {
        margin: 5px !important;
    }
	body.woocommerce ul.products li.product {
    	width: 48%!important;
	}
	body.woocommerce ul.products li.product:nth-child(2n) {
    	margin-right: 10px !important;
	}
	body.woocommerce ul.products li.product a {
    	margin: 0px !important;
	}
	.lt-layout-default .hotel-booking-search form {
		text-align: left !important;
	}
	.main-footer .footer1, .main-footer .footer2, .main-footer .footer3 {
        width: 100% !important;
    }
	.rooms .hb_room .price {
		bottom: 101px;
	}
	.rooms .hb_room .media a:before {
		bottom: 27px;
	}
}
@media (max-width: 678px) {
	.lt-bookings-rooms .elementor-widget-wrap .elementor-element ul li {
		padding: 0;
		width: 100% !important;
	}
}
@media(max-width: 480px) {
    .site-header-main .menu-toggle:before {
        color: #fff !important;
    }
    .top-head {
        display: none;
    }
    .lt-blog .rpwwt-widget ul li {
        width: 100%;
        margin-right: 0;
    }
	.lt-accusamus .elementor-image-carousel-caption {
		margin: 0px !important;
    	position: relative;
    	top: 0;
	}
	body.woocommerce ul.products li.product {
    	width: 96%!important;
	}
	body.woocommerce ul.products li.product {
    	margin: 10px !important;
	}
	.lt-work-btn {
		left: 18% !important;
	}
}
@media(max-width: 320px) {
	.lt-work-btn {
		left: 2% !important;
	}
}
/*** Template null ***/
body.template-full .site-header-main .page_item a {
    line-height: 50px;
}
body.template-full .site-header {
    border-bottom: 1px solid #d2d0d0;
}
body.template-full #main.site-main {
    margin-top: 7em;
}
.sidebar {
	padding-right: 0 !important;
}
body.page-template-default .main-footer .container {
	max-width: 1140px !important;
}
.breadcrumb, body.woocommerce .main-footer .container,
body.archive .main-footer .container,
body.page-id-89 .main-footer .container,
body.single-hb_room .main-footer .container {
    max-width: 1203px !important;
}
body.wp-hotel-booking-page .main-footer .container {
	max-width: 1140px !important;
	padding: 20px;
}
body.single-hb_room .main-footer .container .footer1{
	padding-left: 0px;
}